Bug 188878 - CVE-2006-1045 Mail Multiple Information Disclosure
CVE-2006-1045 Mail Multiple Information Disclosure
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-04-13 00:12 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-28 11:00:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-04-13 00:12:26 EDT
Mail Multiple Information Disclosure

As a privacy measure to prevent senders (primarily spammers) from tracking
when e-mail is read Thunderbird does not load remote content referenced from
an HTML mail message until a user tells it to do so. This normally includes
the content of frames and CSS files, but CrashFr showed it was possible to
bypass this restriction through indirection: the direct CSS or iframe src is
included in-line, with that including remote content.


Switch the "view message body as..." choice to "Simple HTML" or "Plain
text". Or for POP mail, after downloading the mail switch to offline mode
before reading any of it.



This issue also affects FC4
Comment 1 Josh Bressers 2006-04-24 09:07:47 EDT
Lifting embargo
Comment 2 Matěj Cepl 2007-07-18 13:32:34 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matěj Cepl 2007-08-28 11:00:03 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.